<TintPaletteTree.067d_034d_001s_001g_001sr_001sg_001sb __id="b7ec8fe9-b240-4d0a-97a2-00358b87c383" __path="libs/foundry/records/tintpalettes/layer_blend/067d_034d_001s_001g_001sr_001sg_001sb.xml" __type="TintPaletteTree" templateTree="00000000-0000-0000-0000-000000000000">
  <root __type="TintPalette" decalTexture="" inheritsParams="0" name="067d_034d_001s_001g_001sr_001sg_001sb">
    <children />
    <decalColorB __type="SRGB8" b="255" g="255" r="255" />
    <decalColorG __type="SRGB8" b="255" g="255" r="255" />
    <decalColorR __type="SRGB8" b="255" g="255" r="255" />
    <entryA __type="TintEntry" glossiness="255">
      <specColor __type="SRGB8" b="0" g="0" r="0" />
      <tintColor __type="SRGB8" b="242" g="208" r="185" />
    </entryA>
    <entryB __type="TintEntry" glossiness="255">
      <specColor __type="SRGB8" b="0" g="0" r="0" />
      <tintColor __type="SRGB8" b="164" g="153" r="134" />
    </entryB>
    <entryC __type="TintEntry" glossiness="255">
      <specColor __type="SRGB8" b="255" g="255" r="255" />
      <tintColor __type="SRGB8" b="0" g="0" r="0" />
    </entryC>
    <glassColor __type="SRGB8" b="255" g="255" r="255" />
  </root>
</TintPaletteTree.067d_034d_001s_001g_001sr_001sg_001sb>